{
  "name": "cosmic-web",
  "version": "1.0.0",
  "description": "Website proxy for cosmic.voyage",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "type": "module",
  "author": "",
  "license": "AGPL-3.0",
  "dependencies": {
    "express": "^4.17.1"
  }
}
